# Module `awful.mouse.finder`

### Info:

- Author: Sébastien Gross <seb•ɱɩɲʋʃ•awesome•ɑƬ•chezwam•ɖɵʈ•org>
- Copyright: 2009 Sébastien Gross
- Release: v3.5.1

## Functions

find (self) | Find the mouse on the screen
new () | Create a new mouse finder.

## Functions

find (self)
  Find the mouse on the screen

  ### Parameters:

  - self A mouse finder object.
new ()
  Create a new mouse finder.

generated by LDoc 1.3